### Constructor

# PapersView History new

#### Declaration [src]

    PpsHistory*
    pps_history_new (
      PpsDocumentModel* model
    )

#### Description

No description available.

#### Parameters

`model`

  Type: `PpsDocumentModel`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PpsHistory`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.